Subject: New Reply Received - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 18:27:26 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="ltr" style="">
<div></div>
<div style="">
<div>
<div dir="ltr">
<div>Dear BabyShop &amp; Landmark,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I am still waiting for your response and action on this regard.</div>
<div dir="ltr">My refund is still pending.<span id="ms-outlook-ios-cursor"></span>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody;font-weight:normal">Regards,</span>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody;font-weight:normal">Princes Joana De Guzman</span>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody;font-weight:normal">+971 5821 55966</span>
</div>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Princes DG &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 3, 2023 21:53<br>
<b>To:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: "Your Order Update" // COMPLAINT ONLINE ORDERS
</div>
<div> </div>

<div dir="ltr">
<div style=""></div>
<div style="">
<div>
<div dir="ltr"><span id="ms-outlook-ios-cursor"></span></div>
</div>
<div id="ms-outlook-mobile-signature">
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">Dear Babyshop &amp; Landmark Group,</span>
</div>
<div class="p2" style="margin: 0px; font-size: 14px; line-height: normal; min-height: 21.1px; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal"></span><br>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">I am writing this email directly to your known company, Babyshop under Landmark Groups before I share my issue with<span class="Apple-converted-space"> </span></span><span class="s2" style="font-family:UICTFontTextStyleEmphasizedBody; font-weight:bold">Department
 of Economic Development</span><span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">.<span class="Apple-converted-space"> </span></span>
</div>
<div class="p2" style="margin: 0px; font-size: 14px; line-height: normal; min-height: 21.1px; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal"></span><br>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">This is regarding my orders 9417152836 and 9417147791. Both orders are confirmed and deducted on my card already, which is scheduled to be delivered today 3rd March and tomorrow
 4th March. Order 9417147791 is reconfirmed by a Customer Centre Agent named Vina via phone and says that it is shipped and will be delivered 2-3 days. Now, the question is why did you cancel it? All items are still available online and in-store. I feel cheated
 and so deceived by this incident. You have promoted your Mid-Season offer that includes baby items like travel gear and furnitures to which I waited for so long. This is really disappointing to think that you are one of the biggest Company in UAE, is this
 how you treat your loyal customers? Or is this the way you deceive innocent people waiting for good deals to come and spend their hard-earned money? This is really unacceptable, I don’t want any refund, I need the items which you confirmed by email and reconfirmed
 by your agent saying there’s no issue on my order - you can check my call logs for reference.</span>
</div>
<div class="p2" style="margin: 0px; font-size: 14px; line-height: normal; min-height: 21.1px; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal"></span><br>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">I am waiting for your action on this matter before we raise it to the concerned Government department as I my rights as a valued consumer.</span>
</div>
<div class="p2" style="margin: 0px; font-size: 14px; line-height: normal; min-height: 21.1px; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal"></span><br>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">Thank you</span>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal"><br>
</span>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">Regards,</span>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">Princes Joana De Guzman</span>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal">+971 5821 55966</span>
</div>
<div class="p1" style="margin: 0px; font-size: 14px; line-height: normal; color: rgb(0, 0, 0)">
<span class="s1" style="font-family:UICTFontTextStyleBody; font-weight:normal"><br>
</span>
</div>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b>From:</b> Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 3, 2023 19:31<br>
<b>To:</b> Princesd1990 &lt;[email-masked]&gt;<br>
<b>Subject:</b> "Your Order Update"
<div> </div>
</font></div>
<div>Dear Customer,<br>
 <br>
Thank you for your recent purchase with us, it makes us sad to let you know that unfortunately your order couldn’t go through due to a glitch in our system.<br>
 <br>
We truly apologize for the inconvenience caused. You will receive a full refund for your purchase. We hope you head back to our website and make another order that makes you and your little one smile!<br>
 <br>
If there is anything we can help you with, please contact our customer service team who are at hand: 800 </div>
<div dir="ltr">BABYSHOP (800-22297467) </div>
<div dir="ltr">
<br>
BabyShop Support Team<br>
<br>
<br>
</div>
<div>Click to <a href="https://landmarkgroupservice.freshdesk.com/simple_outreach_unsubscribe_status?data=T21MR1sJ6eF9L1k6Kk9GVZq9JcgCG%2BM2Z7zfcuNoLQ2Uri%2BUgu3P%2Fmpvyc7P%0A68JB%0A" style="" rel="noreferrer">
unsubscribe</a> from these emails</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785293